Subject: bug#6154: error from: describe-face font-lock-*

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 May 2010 11:37:14 -0400

> `describe-face' assumes that `find-lisp-object-file-name' always
> returns a file name.  I'm seeing the bug described below because we're
> pre-loading font-lock and this function returns `C-source'.

All faces are defined in Lisp code, AFAIK, so the value `C-source' is
not a correct one.  Without knowing how it happened, it's hard to tell
where the problem should be fixed.

        Stefan